body.page-template div.widget-visible.is-active iframe {
    display: block !important;
}
	
body.page-template div.widget-visible iframe {
    display: none !important;
}

.it_baner{
	width: 100%;
	background-size: cover !important;
	background-position: center top !important;
	background-repeat: no-repeat !important;
}

.entry-main{
	width: 100% !important;
	max-width: 100% !important;
}
.it_baner h2{
	font-size: 60px !important;
	font-weight: 700;
	color: #fff !important;
	padding-top: 218px;
	padding-bottom: 80px;
	margin: 0px;
	/***font-family: 'Helvetica Neue LT Std';**/
}
.page_hdng  h2{
	text-align: center;
	font-weight: 700;
	font-size: 30px;
	color: #054785;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 10px;
	letter-spacing: 2px;
}
.offers_sec .elementor-column-wrap{
	background-color: #fff !important;
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
	margin: 0px !important;
	color: #000 !important;
}

.offers_sec .elementor-column-wrap p{
	color: #000 !important;
	font-size: 22px !important;
	line-height: 32px !important;
	padding-right: 117px !important;
	font-weight: 500 !important;
	
}
.offers_sec{
	margin-top:78px !important;
	margin-bottom: 100px !important;
}
.offers_sec .elementor-icon-list-text{
	font-size: 20px !important;
	font-weight: 500 !important;
	color: #000 !important;
	
}
.offers_sec .regular_link ul{
	display: block !important;
}
.offers_sec .regular_link ul li{
	width: auto !important;
}
.offers_sec .elementor-icon-list-item{
	background: #fff !important;
	-moz-box-shadow: 0px 8px 18px rgba(0,0,0,0.10) !important;
-webkit-box-shadow: 0px 8px 18px rgba(0,0,0,0.10) !important;
box-shadow: 0px 8px 18px rgba(0,0,0,0.10) !important;
display: inline-block !important;
padding: 10px !important;
margin-bottom: 20px !important;
margin-right: 30px !important;
}
.offers_sec  .elementor-icon-list-text,
.offers_sec  .elementor-icon-list-text{
	font-size: 20px !important;
	font-weight: 500 !important;
	color: #000 !important;
}
.offers_sec .elementor-icon-list-item{
	background: #fff !important;
	-moz-box-shadow: 0px 8px 18px rgba(0,0,0,0.10) !important;
-webkit-box-shadow: 0px 8px 18px rgba(0,0,0,0.10) !important;
box-shadow: 0px 8px 18px rgba(0,0,0,0.10) !important;
width: 252px !important;
padding: 10px !important;
margin-bottom: 20px !important;
margin-right: 30px !important;
}
/**.elementor-172 .offers_sec .elementor-element.elementor-element-ce06778 .elementor-icon-list-item{
	background: #fff;
	-moz-box-shadow: 0px 8px 18px rgba(0,0,0,0.10);
-webkit-box-shadow: 0px 8px 18px rgba(0,0,0,0.10);
box-shadow: 0px 8px 18px rgba(0,0,0,0.10);
width: 252px;
padding: 10px;
margin-bottom: 20px;
margin-right: 30px;
}**/
/**.offers_sec .elementor-icon-list-items{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;

}**/
.offers_sec .elementor-icon-list-items{
	/**display: flex;
	justify-content: space-between;
	flex-wrap: wrap;**/
	display: grid;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 1fr;
    padding: 0;
    list-style: none;
    /*grid-column-gap: 20px;
    grid-row-gap: 20px;*/

}
.offers_sec .elementor-icon-list-items .elementor-icon-list-icon i{
	color:#2196f3 !important;
	font-size: 20px !important;
}
.offers_sec .elementor-icon-list-icon i {
    color:#2196f3;
	font-size: 20px;
}

.offers_sec .elementor-container{
	max-width: 1220px;
}

.offers_sec .elementor-icon-list-item:hover{
	background: #00579a !important;
	box-shadow: none !important;
	color: #fff !important;
	cursor: pointer !important;
}
.offers_sec .elementor-icon-list-item:hover .elementor-icon-list-text{
	color: #fff !important;

}
.offers_sec .elementor-icon-list-item:hover .elementor-icon-list-icon i{
	color: #83c440 !important;
}
.offers_sec .elementor-icon-list-item:hover .elementor-icon-list-text{
	color: #fff !important;
}
.offers_sec .elementor-icon-list-item:hover .elementor-icon-list-icon i{
	color: #83c440 !important;
}
/*.elementor-172 .offers_sec .elementor-element.elementor-element-74c3b9f .elementor-icon-list-item:hover{
	background: #00579a;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
}
.elementor-172 .offers_sec .elementor-element.elementor-element-74c3b9f .elementor-icon-list-item:hover .elementor-icon-list-icon i{
	color: #83c440;
}
.elementor-172 .offers_sec .elementor-element.elementor-element-74c3b9f .elementor-icon-list-item:hover .elementor-icon-list-text{
	color: #fff;
}*/



.packge_sec{
	background-image:url(http://122.15.61.226/wp/public_html/globalitn1/wp-content/uploads/2020/09/packagesBg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 95px 0 130px 0;
	background-size: cover;
}

.packge_sec .elementor-widget-image-box .elementor-image-box-title a{
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	text-transform: uppercase;
	display: inline-block;
	border-bottom: 1px solid #fff;
}
.packge_sec .elementor-widget-image-box .elementor-image-box-title{
	margin: 0px 0 0 30px;
}

.packge_sec .pckge_menus{
	margin-top: 40px;
}
.packge_sec .pckge_menus #menu-it-services-side{
	grid-column-gap: 30px;
    grid-row-gap: 30px;
}
.packge_sec .pckge_menus #menu-it-services-side li a span{
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 30px;
	display: block;
}
.packge_sec .pckge_menus #menu-it-services-side li{
	transition-duration: 0.3s;
}
.packge_sec .pckge_menus #menu-it-services-side li a{
	padding: 50px 30px 40px 30px;
	transition-duration: 0s;
}
.packge_sec .pckge_menus #menu-it-services-side li:hover{
	background:#83c440;
	-moz-box-shadow: inset 2px 2px 5px rgba(1, 57, 101, 0.75), inset -2px -2px 5px rgba(255, 255, 255, 0.75);
    -webkit-box-shadow: inset 2px 2px 5px rgba(1, 57, 101, 0.75), inset -2px -2px 5px rgba(255, 255, 255, 0.75);
    box-shadow: inset 2px 2px 5px rgba(1, 57, 101, 0.75), inset -2px -2px 5px rgba(255, 255, 255, 0.75);
}
.packge_sec .pckge_menus #menu-it-services-side li:hover a span{
	color: #fff;
}
.packge_sec .pckge_menus #menu-it-services-side li:nth-child(1) a:hover{
	background-image:url(../images/ho1.png);
	background-repeat: no-repeat;
	background-size: 56px 56px;
	background-position: center 50px;
	position: relative;
	z-index: 9;
}
.packge_sec .pckge_menus #menu-it-services-side li:nth-child(1) a:hover img{
	position: relative;
	z-index: 1;
	opacity: 0;
}
.packge_sec .pckge_menus #menu-it-services-side li:nth-child(2) a:hover{
	background-image:url(../images/ho2.png);
	background-repeat: no-repeat;
	background-size: 56px 56px;
	background-position: center 50px;
	position: relative;
	z-index: 9;
}
.packge_sec .pckge_menus #menu-it-services-side li:nth-child(2) a:hover img{
	position: relative;
	z-index: 1;
	opacity: 0;
}

.packge_sec .pckge_menus #menu-it-services-side li:nth-child(3) a:hover{
	background-image:url(../images/ho3.png);
	background-repeat: no-repeat;
	background-size: 56px 56px;
	background-position: center 50px;
	position: relative;
	z-index: 9;
}
.packge_sec .pckge_menus #menu-it-services-side li:nth-child(3) a:hover img{
	position: relative;
	z-index: 1;
	opacity: 0;
}

.packge_sec .pckge_menus #menu-it-services-side li:nth-child(4) a:hover{
	background-image:url(../images/ho4.png);
	background-repeat: no-repeat;
	background-size: 56px 56px;
	background-position: center 50px;
	position: relative;
	z-index: 9;
}
.packge_sec .pckge_menus #menu-it-services-side li:nth-child(4) a:hover img{
	position: relative;
	z-index: 1;
	opacity: 0;
}

.packge_sec .pckge_menus #menu-it-services-side li:nth-child(5) a:hover{
	background-image:url(../images/ho5.png);
	background-repeat: no-repeat;
	background-size: 56px 56px;
	background-position: center 50px;
	position: relative;
	z-index: 9;
}
.packge_sec .pckge_menus #menu-it-services-side li:nth-child(5) a:hover img{
	position: relative;
	z-index: 1;
	opacity: 0;
}

.packge_sec .pckge_menus #menu-it-services-side li:nth-child(6) a:hover{
	background-image:url(../images/ho6.png);
	background-repeat: no-repeat;
	background-size: 56px 56px;
	background-position: center 50px;
	position: relative;
	z-index: 9;
}
.packge_sec .pckge_menus #menu-it-services-side li:nth-child(6) a:hover img{
	position: relative;
	z-index: 1;
	opacity: 0;
}

.packge_sec .pckge_menus #menu-it-services-side li:nth-child(7) a:hover{
	background-image:url(../images/ho7.png);
	background-repeat: no-repeat;
	background-size: 56px 56px;
	background-position: center 50px;
	position: relative;
	z-index: 9;
}
.packge_sec .pckge_menus #menu-it-services-side li:nth-child(7) a:hover img{
	position: relative;
	z-index: 1;
	opacity: 0;
}

.packge_sec .pckge_menus #menu-it-services-side li:nth-child(8) a:hover{
	background-image:url(../images/ho8.png);
	background-repeat: no-repeat;
	background-size: 56px 56px;
	background-position: center 50px;
	position: relative;
	z-index: 9;
}
.packge_sec .pckge_menus #menu-it-services-side li:nth-child(8) a:hover img{
	position: relative;
	z-index: 1;
	opacity: 0;
}

.packge_sec .pckge_menus #menu-it-services-side li:nth-child(9) a:hover{
	background-image:url(../images/ho9.png);
	background-repeat: no-repeat;
	background-size: 56px 56px;
	background-position: center 50px;
	position: relative;
	z-index: 9;
}
.packge_sec .pckge_menus #menu-it-services-side li:nth-child(9) a:hover img{
	position: relative;
	z-index: 1;
	opacity: 0;
}

.content-area .elementor-172 .offers_sec{
	margin-bottom: 100px !important;
}


.inner_footer .footer_inr_new .location_col{
	order: 2;
}
.inner_footer .footer_inr_new .reach_col{
	order: 1;
	padding-right: 49px;
}

.inner_footer.elementor-section .footer_inr_new > .elementor-container{
	max-width: 980px;
	background: #fff;
	padding: 35px 20px 45px 50px;
	border-top: 7px solid #83c440;
	margin-bottom: -182px;
	-moz-box-shadow: 0px 3px 139px rgba(0,0,0,0.7);
-webkit-box-shadow: 0px 3px 139px rgba(0,0,0,0.7);
box-shadow: 0px 3px 139px rgba(0,0,0,0.7);
}

.inner_footer{
	background-image:url(../images/feel_free_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 135px 0 0px 0;
	background-size: cover;
}


.reach_col h2{
	font-weight: 700;
	font-size: 32px;
	color: #054785;
	line-height: 40px;
	text-transform: capitalize !important;
}
.reach_col input[type="text"], .reach_col input[type="email"], .reach_col input[type="number"]{
	height: 47px;
	border:1px solid #e5e5e5 !important;
	box-shadow: none !important;
}
.reach_col textarea{
	height: 108px;
	border:1px solid #e5e5e5 !important;
	box-shadow: none !important;
	resize: none;
}
.reach_col input[type="text"]::placeholder, .reach_col input[type="email"]::placeholder, .reach_col input[type="number"]::placeholder, .reach_col textarea::placeholder{
	color: #5d5d5d;
	font-size: 16px;
	font-weight: 500;
}

.reach_col button[type="submit"]{
	padding: 18px 60px 18px 24px;
	background: #83c440;
	display: inline-block;
	border:0px solid #00579a;
	border-radius: 0px;
	color: #fff;
	position: relative;
	line-height: 66px;
	background: #83c440 !important;
    -moz-box-shadow: inset 2px 2px 5px rgba(1, 57, 101, 0.90), inset -2px -2px 5px rgba(255, 255, 255, 0.90) !important;
    -webkit-box-shadow: inset 2px 2px 5px rgba(1, 57, 101, 0.90), inset -2px -2px 5px rgba(255, 255, 255, 0.90) !important;
    box-shadow: inset 2px 2px 5px rgba(1, 57, 101, 0.90), inset -2px -2px 5px rgba(255, 255, 255, 0.90) !important;
}
.reach_col button[type="submit"] span{
	border:none;
	box-shadow: none;
	background: #83c440;
	font-size: 20px;
	padding-left: 0px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.reach_col button[type="submit"]:after{
	background-image:url(../images/submit_button_icon.png);
	background-repeat: no-repeat;
	position: absolute;
	right: 24px;
	width: 12px;
	height: 12px;
	content: "";
	top: 50%;
	filter: brightness(0) invert(1);
	transform: translateY(-50%);
}
.reach_col .iphorm-submit-input-wrap{
	float: right;
}
.reach_col button[type="submit"]:hover span{
	border:0px;
	background: #83c440 !important;
	color: #fff !important;
}
.reach_col button[type="submit"]:hover span em{
	color: #fff !important;
}
.reach_col button[type="submit"] span em{
	color: #fff;
	text-shadow: none;
}
.location_col .elementor-tab-content{
	padding: 0px;
	display: block !important;
}
.location_col .elementor-tab-title a, .location_col .elementor-tab-title{
	cursor: initial !important;
}
.location_col .elementor-toggle .elementor-tab-title{
	padding: 0px;
	border-bottom: 0px;
}

.location_col .elementor-toggle .elementor-tab-content{
	border-bottom: 0px;
}

.location_col h2{
	font-size: 18px;
	color: #054785;
	font-weight: 500;
	margin-bottom: 15px;
	position: relative;
}
.location_col h2:before{
	position: absolute;
	left: -56px; top:-9px;
	background: url(../images/headquarter_icon.jpg) no-repeat;
	width: 44px;
	height: 38px;
	content: "";
}
.location_col p{
	font-size: 15px;
	color: #172333;
	line-height: 22px;
	margin-bottom: 0px;
}

.footer_inr_new .email_blk p{
	font-size: 16px;
	color: #052844;
	font-weight: 500;
	position: relative;
	margin-top: 35px;
}
.footer_inr_new .email_blk + .email_blk p{
	margin-top: 0px;
}
.footer_inr_new .email_blk p a{
	color: #054785;
	font-size: 16px;
	font-weight: 500;
}
.footer_inr_new .email_blk p:before{
	position: absolute;
	background: url(../images/email.png) no-repeat;
	width: 25px;
	height: 19px;
	left: -44px; top: 0;
	content: "";
}
.footer_inr_new .email_blk + .email_blk p:before{
	position: absolute;
	background: url(../images/phone_icon.png) no-repeat;
	width: 25px;
	height: 24px;
	left: -44px; top: 0;
	content: "";
}
.location_col p a{
	color: #172333;
}
.location_col{
	padding-left: 90px;
	border-left: 1px solid #e6ecf3;
}

.footer_beloww{
	padding-top: 110px !important;
	padding-bottom: 90px !important;
}
.footer_beloww .footer_beloww{
	padding-top: 0px;
	text-align: left;
	padding-bottom: 0;
}

.footer_beloww .elementor-container{
	max-width: 980px !important;
}

.links_col{
	float: right;
}

.links_col h3{
	color: #054785 !important;
	font-weight: 700 !important;
	float: right;
	text-transform: uppercase;
	font-size: 20px !important;
	border-bottom: 1px solid #054785;
	display: inline-block;
	margin-right: 40px;
	margin-bottom: 4px;
}

.links_col ul{
	float: right;
}
.links_col ul li a{
	font-size: 18px !important;
	color: #000 !important;
	font-weight: 500 !important;
}
.links_col ul li a i{
	color: #2b6296 !important;
	/**font-weight: 400 !important;**/
}
.footer_beloww .links_col ul li{
	margin-bottom: 15px;
}
.reach_col label{
	color: #000 !important;
}


.CRM_tabs .elementor-tab-title{
	border:0px !important;
	border-radius: 10px;
	padding: 125px 15px 32px 15px !important;
	text-align: center;
	background: #fff;
	-webkit-box-shadow: box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
        position: relative;

}
.CRM_tabs .elementor-tab-title.elementor-active:before{
	border:0px;
	width: 100% !important;
	height: 100% !important;
	filter: brightness(0) invert(1);
	right: auto !important;
	left: 30% !important;
	transform: translateX(0) !important;
	
}
.CRM_tabs .elementor-tab-title.elementor-active:after{
	content: none !important;
}
.CRM_tabs .elementor-tab-content{
	border:0px !important;
	padding: 60px 0 40px 0 !important;
}

}

.CRM_tabs .elementor-tab-content p:last-child a{
	font-weight: 700;
	font-size: 18px;
	color: #054785;
	text-transform: uppercase;
	margin-bottom: 0px;
	letter-spacing: 2px;
	position: relative;
}
.CRM_tabs .elementor-tab-content p:last-child a:after{
	position: absolute;
	background: url(../images/arrowsaas.png) no-repeat;
	width: 13px;
	height: 12px;
	content: "";
	right: -30px;
	top: 50%;
    transform: translateY(-50%);
}
.CRM_tabs .elementor-tab-content p:last-child{
	margin-bottom: 0px;
}
.CRM_tabs .elementor-tab-content p a{
	color: #054785;
}
.CRM_tabs .elementor-tab-title.elementor-active{
	background: #84C440;
	
}
.CRM_tabs .elementor-tab-title.elementor-active a{
	color: #83c440;
}
.CRM_tabs .elementor-tabs-wrapper{
	overflow:visible !important;
	/**display: flex !important;
	justify-content: space-between;**/
	display: grid;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0;
    grid-template-columns: repeat(6, 1fr);
    grid-auto-rows: 1fr;
    padding: 0;
    list-style: none;
    grid-column-gap: 20px;
}
.CRM_tabs .elementor-tab-title a{
	font-size: 20px;
	font-weight: bold;
	color: #054785;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.CRM_tabs .elementor-tab-title:nth-child(1):before{
	background:url(../images/saas1.png);
	background-repeat: no-repeat;
	width: 62px;
	height: 56px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	top: 38px;
}
.CRM_tabs .elementor-tab-title:nth-child(2):before{
	background:url(https://mycustomwebs.com/globalitn-dev/wp-content/uploads/2024/06/download-1-1.png);
	background-repeat: no-repeat;
	width: 60px;
	height: 59px;
	position: absolute;
	left: 55% ;
	transform: translateX(-50%) ;
	content: "" ;
	top: 48px ;
}
.CRM_tabs .elementor-tab-title:nth-child(3):before{
	background:url(https://mycustomwebs.com/globalitn-dev/wp-content/uploads/2024/06/download-2-1.png);
	background-repeat: no-repeat;
	width: 58px;
	height: 59px;
	position: absolute;
	left: 55%;
	transform: translateX(-50%);
	content: "";
	top: 48px;
}
.CRM_tabs .elementor-tab-title:nth-child(4):before{
	background:url(https://mycustomwebs.com/globalitn-dev/wp-content/uploads/2024/06/saas4-1.png);
	background-repeat: no-repeat;
	width: 64px;
	height: 64px;
	position: absolute;
	left: 55%;
	transform: translateX(-50%);
	content: "";
	top: 48px;
}
.CRM_tabs .elementor-tab-title:nth-child(5):before{
	background:url(https://mycustomwebs.com/globalitn-dev/wp-content/uploads/2024/06/download-3-1.png);
	background-repeat: no-repeat;
	width: 59px;
	height: 57px;
	position: absolute;
	left: 55%;
	transform: translateX(-50%);
	content: "";
	top: 48px;
}
.CRM_tabs .elementor-tab-title:nth-child(6):before{
	background:url(https://mycustomwebs.com/globalitn-dev/wp-content/uploads/2024/06/download-4-1.png);
	background-repeat: no-repeat;
	width: 52px;
	height: 63px;
	position: absolute;
	left: 55%;
	transform: translateX(-50%);
	content: "";
	top: 48px;
}



.CRM_tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title:nth-child(1):before{
	background:url(../images/saas1.png);
	background-repeat: no-repeat;
	width: 62px;
	height: 56px;
	position: absolute;
	left: 52%;
	transform: translateX(-50%);
	content: "";
	top: 48px;
}
.CRM_tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title:nth-child(3):before{
	background:url(https://mycustomwebs.com/globalitn-dev/wp-content/uploads/2024/06/download-1-1.png);
	background-repeat: no-repeat;
	width: 60px;
	height: 59px;
	position: absolute;
	left: 52% ;
	transform: translateX(-50%) ;
	content: "" ;
	top: 48px ;
}
.CRM_tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title:nth-child(5):before{
	background:url(https://mycustomwebs.com/globalitn-dev/wp-content/uploads/2024/06/download-2-1.png);
	background-repeat: no-repeat;
	width: 58px;
	height: 59px;
	position: absolute;
	left: 52%;
	transform: translateX(-50%);
	content: "";
	top: 48px;
}
.CRM_tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title:nth-child(7):before{
	background:url(https://mycustomwebs.com/globalitn-dev/wp-content/uploads/2024/06/saas4-1.png);
	background-repeat: no-repeat;
	width: 64px;
	height: 64px;
	position: absolute;
	left: 52%;
	transform: translateX(-50%);
	content: "";
	top: 48px;
}
.CRM_tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title:nth-child(9):before{
	background:url(https://mycustomwebs.com/globalitn-dev/wp-content/uploads/2024/06/download-3-1.png);
	background-repeat: no-repeat;
	width: 59px;
	height: 57px;
	position: absolute;
	left: 52%;
	transform: translateX(-50%);
	content: "";
	top: 48px;
}
.CRM_tabs .elementor-tabs-content-wrapper .elementor-tab-mobile-title:nth-child(11):before{
	background:url(https://mycustomwebs.com/globalitn-dev/wp-content/uploads/2024/06/download-4-1.png);
	background-repeat: no-repeat;
	width: 52px;
	height: 63px;
	position: absolute;
	left: 52%;
	transform: translateX(-50%);
	content: "";
	top: 48px;
}

.partner_ssec  h2{
	color: #0a193d;
	font-weight: 700;
	font-size: 30px;
	display: inline-block;
	border-bottom: 1px solid #0a193d;
}

.partner_logos{
	margin-bottom: 90px !important;
	margin-top: 70px !important;
}

.hosted_sec{
	background: url(../images/lower_banner.jpg) no-repeat;
	width: 100%;
	background-size: cover;
	background-position: right top;
	padding: 112px 0 128px 0;
}

.hosted_sec h2{
	font-weight: 700; 
	font-size: 30px;
	color: #fff;
	display: inline-block;
	border-bottom: 1px solid #fff;
	margin-bottom: 20px;
}

.hosted_sec p{
	font-size: 22px;
	color: #fdfdfd;
	font-weight: 500;
	line-height: 32px;
	padding-right: 95px;
}

.hosted_btn a{
	background-color: transparent !important;
	padding: 0 80px 0 29px;
	line-height: 71px;
	border:3px solid #fff;
	border-radius: 0px !important;
	position: relative;
}
.hosted_btn a:after{
	position: absolute;
	right: 25px;
	background:url(../images/arrow2saas.png) no-repeat;
	width: 13px;
	height: 12px;
	content: "";
	top: 50%;
	transform: translateY(-50%);
}
.hosted_btn a .elementor-button-text{
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
}

.saas_baner{
	background:url(../images/saas_banner.jpg) no-repeat;
}

.CRM_tabs{
	margin-top: 56px;
}


.survey_banner{
	background:url(../images/wireless_banner.jpg);
}
.survey_blocks{
	margin-top: 100px;
}
.survey_blocks .elementor-widget-wrap{
	background: #fff;
	box-shadow: 7px 3px 14px rgba(0,0,0,0.1);
	padding:32px 20px 40px 17px;
	max-width: 260px;
}

.survey_blocks .elementor-widget-image{
	text-align: left;
	margin-bottom: 30px !important;
}

.survey_blocks .elementor-widget-wrap h2{
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	line-height: 24px;
	color: #004f91;
	font-weight: bold;
	text-transform: uppercase;
}
.survey_blocks .elementor-widget-wrap p{
	margin-top: 0px !important;
	color: #000;
	font-size: 18px;
	font-weight: 500;
	line-height: 28px;
	margin-bottom: 0px !important;
}
.survey_blocks .elementor-widget-wrap img{
	max-height: 60px !important;
}

.survey_blocks .elementor-widget-wrap:hover{
	background: #004f91;
    -moz-box-shadow: inset 2px 2px 5px rgba(0, 29, 53, 0.75), inset -2px -2px 5px rgba(255, 255, 255, 0.75);
    -webkit-box-shadow: inset 2px 2px 5px rgba(0, 29, 53, 0.75), inset -2px -2px 5px rgba(255, 255, 255, 0.75);
    box-shadow: inset 2px 2px 5px rgba(0, 29, 53, 0.75), inset -2px -2px 5px rgba(255, 255, 255, 0.75);
}
.survey_blocks .elementor-widget-wrap:hover img{
	filter: brightness(0) invert(1);
}
.survey_blocks .elementor-widget-wrap:hover h2, .survey_blocks .elementor-widget-wrap:hover p{
	color: #fff;
}
.survey_textt{
	margin-top: 50px;
}
.survey_textt p{
	font-weight: 500;
	font-size: 20px;
	color: #000;
	line-height: 32px;
	margin-bottom: 40px;
	margin-top: 0px;
}

.packge_sec .pckge_menus ul li a {
    padding: 50px 30px 40px 30px !important;
    transition-duration: 0s !important;
}
.packge_sec .pckge_menus ul {
    grid-column-gap: 30px !important;
    grid-row-gap: 30px !important;
}
.packge_sec .pckge_menus ul li{
	background: #fff !important;
	transition-duration: 0.3s !important;
}
.packge_sec .pckge_menus ul li a span{
	font-size: 18px !important;
	line-height: 26px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    margin-top: 30px !important;
    display: block !important;
    letter-spacing: 2px !important;
}

.packge_sec ul li:hover {
    background: #83c440 !important;
    -moz-box-shadow: inset 2px 2px 5px rgba(1, 57, 101, 0.75), inset -2px -2px 5px rgba(255, 255, 255, 0.75) !important;
    -webkit-box-shadow: inset 2px 2px 5px rgba(1, 57, 101, 0.75), inset -2px -2px 5px rgba(255, 255, 255, 0.75) !important;
    box-shadow: inset 2px 2px 5px rgba(1, 57, 101, 0.75), inset -2px -2px 5px rgba(255, 255, 255, 0.75) !important;
}
.packge_sec ul li:hover a img{
	filter: brightness(0) invert(1) !important;
}
.packge_sec ul li:hover a span{
	color: #fff !important;
}

.pakage_new{
	background: #054785 !important; /* Old browsers */
background: -moz-linear-gradient(top, #054785 0%, #0069b2 100%, #7db9e8 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, #054785 0%,#0069b2 100%,#7db9e8 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #054785 0%,#0069b2 100%,#7db9e8 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#054785', endColorstr='#7db9e8',GradientType=0 ) !important; /* IE6-9 */
margin-top: 50px;
}

.survey_textt p:last-child{
	padding-right: 140px;
}



.vdi_step1{
	margin-top: 62px;
	margin-bottom: 112px;
}

.vdi_text_col{
	background: #054785;
	padding: 40px 58px 54px 75px;
	position: relative;
}
.vdi_text_col:before{
	position: absolute;
	background: #2196f3;
	width: 458px;
	height: 399px;
	left: -10px;
	bottom: -10px;
	content: "";
	top: auto;
	z-index: -1;
}
.vdi_text_col .step_start{
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 35px;
}
.vdi_text_col .step_start span{
	width: 45px;
	height: 45px;
	border-radius: 50%;
	background: #6fb232;
	font-size: 24px;
	font-weight: 500;
	color: #fff;
	text-align: center;
	line-height: 45px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 24px;
}

.vdi_step_hdng h2{
	font-size: 25px;
	color: #fff;
	line-height: 35px;
	font-weight: 500;
	margin-bottom: 30px;
}
.vdi_step_hdng{
	margin-bottom: 0px !important;
}

.vdi_step_dscptn ul li{
	font-size: 18px;
	color: #fff;
	font-weight: 500;
	line-height: 30px;
	margin-bottom: 30px;
	list-style: none;
	position: relative;
}

.vdi_step_dscptn ul li:before{
	background: url(../images/vdi_li_before.png) no-repeat;
	width: 21px;
	height: 21px;
	position: absolute;
	left:-44px;
	top: 5px;
	content: "";
}
.vdi_step_dscptn ul{
	margin-left: 44px !important;
}

.vdi_text_col a[role="button"]{
	background: transparent;
	color: #2ca2ff;
	border-bottom: 1px solid #2ca2ff;
	font-size: 20px;
	font-weight: 500;
	padding: 0px;
	margin-top: 20px;
	position: relative;
}
.vdi_text_col a[role="button"]:after{
	background: url(../images/a_after.png) no-repeat;
	width: 37px;
	height: 37px;
	position: absolute;
	right: -60px;
	content: "";
	top: -5px;
	vertical-align: middle;
}

.vdi_step2 .vdi_text_col:before{
	right: -10px;
	left: auto;
}

.vdi_step2{
	margin-bottom: 112px;
}

.vdi_step3{
	margin-bottom: 112px;
}

.vdi_stp_img{
	margin-top: 40px;
}

.cloud_tabs .tab_inrr .elementor-tab-desktop-title{
	padding: 135px 26px 30px 26px !important;
	/**margin-right: 32px !important;**/
}

.tab_inrr .slick-list{
	/**padding: 30px !important;**/
}

.tab_inrr .slick-prev{
	background: url(../images/prev.png) no-repeat;
	width: 49px;
	height: 49px;
	position: absolute;
	left: -60px;
	/**content: "";**/
	opacity: 1;
}

.tab_inrr .slick-next{
	background: url(../images/next.png) no-repeat;
	width: 49px;
	height: 49px;
	position: absolute;
	right: -60px;
	/**content: "";**/
	opacity: 1;
}
.slick-next.slick-disabled:before, .slick-prev.slick-disabled:before {
    opacity: 1;
}
.slick-prev:before, .slick-next:before {
    content: none;
}

.tab_inrr .slick-prev:active, .tab_inrr .slick-next:active, .tab_inrr .slick-prev:focus, .tab_inrr .slick-next:focus{
	border:none !important;
	box-shadow: none !important;
}


.survey_banner.cloud_banner{
	background: url(../images/cloud_banner.png);
}

.CRM_tabs.cloud_tabs .elementor-tabs-wrapper{
	display: block;
	/**padding: 0 40px;**/
}

.tab_inrr .slick-list {
margin: 0 -15px;
padding: 40px 0 20px 0;
}

.tab_inrr .slick-slide {
margin: 0px 15px;
opacity:0;
transition-delay: 0s;
transition-duration: 0.2s;
transition-property: opacity;
transition-timing-function: ease-out;
}

.tab_inrr .slick-slide.slick-active {
opacity:1;
transition-delay: 0.3s;
transition-duration: 0.2s;
transition-property: opacity;
transition-timing-function: ease-in;
}

.tab_inrr .elementor-tab-content{
	padding: 0 0 40px 0 !important;
}
.cloud_tabs .tab_inrr .elementor-tab-desktop-title:before{
	background: url(../images/cloud_icon1.png) no-repeat;
	width: 74px;
	height: 74px;
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    top: 38px;
}
.cloud_tabs .tab_inrr .elementor-tab-desktop-title + .elementor-tab-desktop-title:before{
	background: url(../images/cloud_icon2.png) no-repeat;
	width: 76px;
	height: 76px;
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    top: 38px;
}
.cloud_tabs .tab_inrr .elementor-tab-desktop-title + .elementor-tab-desktop-title + .elementor-tab-desktop-title:before{
	background: url(../images/cloud_icon3.png) no-repeat;
	width: 65px;
	height: 65px;
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    top: 38px;
}

.cloud_tabs .tab_inrr .elementor-tab-desktop-title + .elementor-tab-desktop-title + .elementor-tab-desktop-title + .elementor-tab-desktop-title:before{
	background: url(../images/cloud_icon4.png) no-repeat;
	width: 64px;
	height: 64px;
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    top: 38px;
}
.cloud_tabs .tab_inrr .elementor-tab-desktop-title + .elementor-tab-desktop-title + .elementor-tab-desktop-title + .elementor-tab-desktop-title + .elementor-tab-desktop-title:before{
	background: url(../images/cloud_icon3.png) no-repeat;
	width: 65px;
	height: 65px;
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    top: 38px;
}
.cloud_tabs .tab_inrr .elementor-tab-desktop-title + .elementor-tab-desktop-title + .elementor-tab-desktop-title + .elementor-tab-desktop-title + .elementor-tab-desktop-title + .elementor-tab-desktop-title:before{
	background: url(../images/cloud_icon2.png) no-repeat;
	width: 76px;
	height: 76px;
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    top: 38px;
}

.cloud_tabs .tab_inrr .elementor-tab-title.elementor-active:before {
    border: 0px;
    width: 100% !important;
    height: 100% !important;
    filter: brightness(0) invert(1);
    right: auto !important;
    left: 37% !important;
    transform: translateX(0) !important;
}

.cloud_tabs{
	margin-bottom: 40px;
}

.survey_banner.home_bannerr{
	background: url(../images/home_banner.jpg) no-repeat !important;
	padding: 0px !important;
	background-size: cover !important;
}
.survey_banner.home_bannerr h2{
	text-align: center;
	font-size: 60px;
	color: #fff;
	font-weight: 700;
	padding-top: 284px;
	padding-bottom: 13px;
	text-transform: uppercase;
	letter-spacing: 5px;
}

.survey_banner.home_bannerr p{
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	text-align: center;
	line-height: 32px;
	padding: 0 152px 226px 152px;
}

.below_bannerr_box h2{
	text-align: center;
	font-size: 22px !important;
	letter-spacing: 2px;
}

.tech_srvces{
	background-color: #e2f4fd !important;
	padding-top: 100px !important;
	padding-bottom: 110px !important;
	margin-top: 90px !important;
}
.tech_srvces h3{
	font-size: 30px !important;
	font-weight: 700 !important;
	color: #090909 !important;
	margin-bottom: 45px !important;
	letter-spacing: 3px;
}

.box_sec1 .elementor-column-wrap{
	padding: 47px 34px 42px 34px !important;
	-moz-box-shadow: 11px 14px 27px rgba(0,0,0,0.20) !important;
-webkit-box-shadow: 11px 14px 27px rgba(0,0,0,0.20) !important;
box-shadow: 11px 14px 27px rgba(0,0,0,0.20) !important;
background: #fff !important;
margin: 0 3% 0 3% !important;
}
.box_sec1{
	margin-top: 0px !important;
	margin-bottom: 25px !important;
}
.box_sec1 img{
	width: auto !important;
}
.box_sec1 h3{
	font-size: 18px !important;
letter-spacing: 2px !important;
line-height: 26px !important;
color: #054a89 !important;
text-align: center !important;
margin-bottom: 0px !important;
text-transform: uppercase !important;
}
.box_sec1 .elementor-column-wrap:hover{
	background: #83c440 !important;
    -moz-box-shadow: inset 2px 2px 5px rgba(1, 57, 101, 0.75), inset -2px -2px 5px rgba(255, 255, 255, 0.75) !important;
    -webkit-box-shadow: inset 2px 2px 5px rgba(1, 57, 101, 0.75), inset -2px -2px 5px rgba(255, 255, 255, 0.75) !important;
    box-shadow: inset 2px 2px 5px rgba(1, 57, 101, 0.75), inset -2px -2px 5px rgba(255, 255, 255, 0.75) !important;
}
.box_sec1 .elementor-column-wrap:hover img{
	filter: brightness(0) invert(1) !important;
}
.box_sec1 .elementor-column-wrap:hover h3{
	color:#fff !important;
}

.saport_pakages .elementor-container{
	background: #fff !important;
	-moz-box-shadow: 6px 6px 15px rgba(0,0,0,0.20) !important;
-webkit-box-shadow: 6px 6px 15px rgba(0,0,0,0.20) !importantt;
box-shadow: 6px 6px 15px rgba(0,0,0,0.20) !important;
margin-bottom: 30px !important;
padding: 25px 0px 28px 65px !important;
}
.saport_pakages .elementor-column-wrap .elementor-widget-wrap{
	border-right: 1px solid #e7e7e7;
}
.saport_pakages .elementor-container .elementor-column:nth-child(2) .elementor-column-wrap .elementor-widget-wrap{
	border-right: 0px solid #e7e7e7;
}
.saport_pakages .elementor-container .elementor-column:nth-child(3) .elementor-column-wrap .elementor-widget-wrap{
	border-right: 0px solid #e7e7e7;
}
.saport_pakages .elementor-container .elementor-column:first-child{
	width: 15% !important;
}
.saport_pakages .elementor-container .elementor-column:nth-child(2){
	width: 65% !important;
	padding-right: 90px !important;
}
.saport_pakages .elementor-container .elementor-column:nth-child(3){
	width: 20% !important;
}
.saport_pakages .elementor-row{
	/**align-items: center !important;**/
}
.saport_pakages .elementor-widget-image {
    text-align: left !important;
}

.saport_pakages h2{
	color: #004f91;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	display: inline-block;
	border-bottom: 1px solid #004f91;
	text-transform: uppercase;
}

.saport_pakages p{
	font-size: 18px;
	font-weight: 500;
	color: #000000;
	line-height: 28px;
	margin-bottom: 0px !important;
}

.saport_pakages .elementor-button{
	background-color: #fff !important;
	font-size: 18px !important;
    padding: 0px !important;
    letter-spacing: 1px !important;
    -webkit-border-radius: 0px !important;
    border-radius:0px !important;
    color: #054785 !important;
    fill: #054785 !important;
    text-align: left !important;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    text-transform: uppercase !important;
    position: absolute !important;
    bottom: -110px !important;
    font-weight: bold !important;
    left: 40px;
}

.saport_pakages .elementor-button:before{
	position: absolute;
	right:-40px;
	background: url(../images/hme_arrow.png) no-repeat;
	top:3px;
	content: "";
	width: 13px;
	height: 12px;
}

.sapot_heading h3{
	text-align: left;
	font-size: 30px;
	font-weight: 500;
	color: #000000;
	text-transform: capitalize;
}

.sapot_sec .elementor-container{
	max-width: 1220px !important;
	padding-top: 40px !important;
	padding-bottom: 0px !important;
}

.sapot_sec h3{
	font-size: 30px !important;
	color: #000 !important;
	font-weight: 500 !important;
	text-transform: capitalize !important;
}

.sapot_sec .elementor-container .elementor-widget-container{
	margin-bottom: 0px !important;
}

.coose_left h2{
	font-size: 40px;
	color: #fff;
	line-height: 42px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
	padding-top: 120px;
}

.coose_right h2{
	font-size: 30px;
	font-weight: 500;
	color: #fff;
	line-height: 45px;
	display: inline-block;
	border-bottom: 1px solid #fff;
	margin-right: 110px;
	text-transform: capitalize !important;
	position: relative;
}
.coose_right p{
	font-size: 18px;
	color: #fff;
	font-weight: 500;
	line-height: 30px;
	padding-right: 110px;
}

.why_choose .coose_left{
	width: 50% !important;
}
.why_choose .coose_right{
	width: 50% !important;
}

.coose_right a{
	border-left:none !important;
	border-right: none !important;
	padding: 0px !important;
	border-top: 0px !important;
	font-size: 20px !important;
	font-weight: 500;
	text-transform: capitalize;
	display: inline-block;
	border-bottom: 1px solid #fff !important;
	position: relative;
}
.coose_right a:after{
	position: absolute;
	right: -90px;
	background: url(../images/chooose_arrow.png) no-repeat;
	width: 39px;
	height: 37px;
	content: "";
	top: -7px;
}

.our_clnts h3, .our_pratners h3{
	color: #000000 !important;
	font-size: 40px !important;
	font-weight: 500 !important;
	text-transform: capitalize !important;
	position: relative;
	display: inline-block;
	background: #fff;
	padding: 0 20px;
}
.our_clnts h3:before, .our_clnts h3:after, .our_pratners h3:before, .our_pratners h3:after{
	position: absolute;
	height: 1px;
	background: #cddae7;
	content: "";
	width: 9999px;
	top: 20px;
	z-index: -1;
}

.our_clnts h3:before, .our_pratners h3:before{
	left: 100%;
}
.our_clnts h3:after, .our_pratners h3:after{
	right: 100%;
}

.our_clnts{
	padding: 0px !important;
	margin-top: 120px !important;
	margin-bottom: 120px !important;
}

.our_pratners{
	padding: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 40px !important;
}

.our_clnts .elementor-swiper-button-prev, .our_pratners .elementor-swiper-button-prev{
	background: url(../images/client_arrow_left.png) no-repeat;
	width: 37px;
	height: 37px;
}
.our_clnts .elementor-swiper-button-next, .our_pratners .elementor-swiper-button-next{
	background: url(../images/client_arrow_right.png) no-repeat;
	width: 37px;
	height: 37px;
}

.our_clnts .elementor-swiper-button-prev i, .our_pratners .elementor-swiper-button-prev i{
	display: none;
}

.our_clnts .elementor-swiper-button-next i, .our_pratners .elementor-swiper-button-next i{
	display: none;
}
.kpo_sec .kpo_col_wrap .elementor-column-wrap{
	box-shadow: 2px 4px 6px 2px rgba(0, 0, 0, 0.2);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0% 3% 0% 3%;
    padding: 1em 1em 1em 1em;
    background-color: #F5F5F5;
}

.kpo_sec .kpo_col_wrap .elementor-column-wrap h3{
	color: #054785;
    font-size: 1.2em;
    font-weight: 600;
    text-transform: capitalize;
    font-style: normal;
    text-decoration: none;
    line-height: 1.2em;
    letter-spacing: 1px;
    text-align: center;
    padding-top: 10px;
}

.kpo_sec .kpo_col_wrap img{
	margin-top: 20px;
}



.cloud_slider .swiper-slide a img{
	max-height: 120px;
	height: 75px;
	margin-bottom: 20px;
}

.cloud_slider .swiper-slide figcaption{
	font-size: 16px;
    font-weight: bold;
    color: #054785;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.cloud_slider .elementor-swiper-button-prev{
    background: url(../images/prev.png) no-repeat;
    width: 49px;
    height: 49px;
}
.cloud_slider .elementor-swiper-button-next {
    background: url(../images/next.png) no-repeat;
    width: 49px;
    height: 49px;
}

.our_pratners.cloud_slider{
	margin-bottom: 100px !important;
	margin-top: 100px !important;
}

/*05-10-20*/
.footer_inr_new .location_col {
	width: 50% !important;
}
.footer_inr_new .reach_col {
	width: 50% !important;
}
.reach_col .elementor-column-wrap {
	padding: 0px !important;
}
.footer_beloww .elementor-column {
	width: 50% !important;
}


.footer_beloww img{
	width: 220px !important;
}


/*********************************************************************************************/


.new_banner_section {
	margin: 0;
	padding: 180px 0 310px 0;
	width: 100%;
	background-size: cover !important;
	text-align: center !important;
}
.new_banner_section h2 {
	margin: 0;
	padding: 20px 0;
	font-size: 32px;
	text-transform: uppercase;
	color: #81c146 !important;
	border: 3px solid #81c146;
}
.banner_bottom_posts_area {
	margin: 0;
	padding: 0 0 40px 0;
	width: 100%;
	background: #fff;
}
.banner_bottom_posts {
	margin: -110px 0 0 0;
	padding: 0;
	width: 100%;
}
.banner_bottom_post {
	margin: 0;
	padding: 40px 20px;
	width: 100%;
	background: #000;
	text-align: center;
}
.padd_none {
	padding: 0;
}
.banner_bottom_post img {
	margin-bottom: 10px;
}
.banner_bottom_post h3 {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 20px;
	color: #fff  !important;
	text-align: center;
}


.banner_bottom_post p {
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #fff  !important;
	text-align: center;
}

#banner_bottom_post_one {
	background: #0b5ca8;
}
#banner_bottom_post_two {
	background: #085399;
}
#banner_bottom_post_three {
	background: #054c8e;
}
#banner_bottom_post_four {
	background: #054785;
}
.new_featured_section {
	margin: 0;
	padding: 40px 0 0 0;
	width: 100%;
	background: #fff;
}
.new_featured_post {
	margin: 0;
	padding: 0;
	width: 100%;
}
.new_featured_post_banner {
	margin: 0 0 30px 0;
	padding: 0;
	width: 100%;
}
.new_featured_post_banner img {
	width: 100%;
}
.new_featured_post_details {
	margin: 0 0 30px 0;
	padding: 0;
	width: 100%;
}
.new_featured_post_details p {
	margin: 0;
	padding: 0;
	font-size: 18px;
	color: #000000;
	font-weight: 300;
	line-height: 28px;
}
.new_featured_post_details p::first-letter {
	color: #9bcf65;
	font-size: 20px;
}
.new_featured_borrom_section {
	margin: 0 0 0px 0;
	padding: 30px 0 50px 0;
	width: 100%;
	text-align: center;
}
.new_featured_borrom_section p {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 18px;
	color: #000000;
	font-weight: 300;
	line-height: 28px;
}
.new_featured_borrom_section ul {
	margin: 0 0 30px 0;
	padding: 0 40px;
	width: 100%;
	text-align: center;
	display: inline-block;
}
.new_featured_borrom_section ul li {
	margin: 0 2px 3px 2px;
	padding: 15px !important;
	list-style: none;
	display: inline-block;
	font-size: 18px;
	color: #FFF;
	background: #054785;
	position: relative;
}

.new_featured_borrom_section ul li a{ text-decoration:none; color:#fff; outline:none;}

.new_featured_borrom_section ul li span {
	margin: 0 0 0px 0;
	padding: 10px;
	list-style: none;
	display: inline-block;
	font-size: 18px;
	color: #FFF;
	background: #054785;
	position: relative;
	border: 1px solid rgba(255,255,255,0.27);
}
.offers_section {
	margin: 0;
padding;
	padding: 30px 0 20px 0;
	width: 100%;
	background: url(../images/mid_section_bg.png) no-repeat;
	background-size: cover;
}
.offers_section h2 {
	margin: 0 0 0px 0;
	padding: 0;
	font-size: 26px;
	color: #fff !important;
}
.offers_section ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.offers_section ul li {
	margin: 0 10px 20px 0;
	padding: 0 0 0 30px;
	list-style: none;
	display: inline-block;
	font-size: 18px;
	color: #FFF;
	font-family: 'Helvetica Neue LT Pro';
	font-weight: 500;
	line-height: 21px;
	background: url(../images/list_style.png) no-repeat;
}
.packages_section {
	margin: 0;
	padding: 160px 0 120px 0;
	width: 100%;
	background: #fff;
}
.package_post {
	margin: 0;
	padding: 80px 30px 60px 30px;
	width: 100%;
	background: #054886;
	text-align: center;
}
.package_post img {
	margin-bottom: 10px;
}
.package_post h3 {
	margin: 0;
	padding: 0;
	font-size: 20px;
	color: #fff !important;
	text-align: center;
}

.package_post h3 a{ color:#fff !important; text-decoration:none !important;}

#package_post {
	background: #96cd5e;
	border: 4px solid #fff;
	border-radius: 5px;
	transform: scale(1.3);
	position: relative;
	z-index: 9;
	box-shadow: 0px 0px 32px rgb(0 0 0 / 30%);
}
.new_it_posts_section {
	margin: 0;
	padding: 130px 0 40px 0;
	width: 100%;
	background: #f3f3f3;
}
.new_it_posts_area {
	margin: 0;
	padding: 0;
	width: 100%;
}
.new_it_post {
	 margin: 30px 0 !important;
    padding: 0 0 40px;
    width: 100%;
    border: 2px solid #96cd5e;
    border-radius: 5px;
    text-align: center;
	min-height:200px;
}
.new_it_img{
	    background: #96cd5e;
    border: 3px solid #fff !important;
    border-radius: 50% !important;
    margin-top: -50px !important;
    margin-bottom: 10px;
    margin: 0 auto;
    width: 100%;
    max-width: 100px;
    height: 100px;
    padding: 18px 0;
	margin-bottom:20px !important
}


.new_it_img img {
    width: 56px !important;
    height: 56px !important;
}
.new_it_post h3 {
	margin: 0;
	padding: 0 10px;
	font-size: 20px !important;
	color: #313131 !important;
	text-align: center;
	font-weight: normal !important;
}
.new_contact_area {
	margin: 0;
	padding: 80px 0 40px 0;
	width: 100%;
}
.new_contact_area h2 {
	margin: 0 0 40px 0;
	padding: 0;
	font-size: 28px;
	color: #000000 !important;
	text-align: center;
	font-weight: 600;
}
.new_contact_from_area {
	margin: 0;
	padding: 0;
	width: 100%;
}
.new_contact_textfield {
	margin: 0 0 11px;
    padding: 10px 15px !important;
    width: 100%;
    border: 1px solid #d8d8d8 !important;
    height: 56px;
    color: #313131 !important;
    font-size: 16px;
    outline: none;
    border-radius: 5px !important;
}
.new_contact_textarea {
	margin: 0 0 5px 0;
	padding: 15px !important;
	width: 100%;
	border: 1px solid #d8d8d8 !important;
	height: 166px;
	color: #313131 !important;
	font-size: 16px;
	outline: none; border-radius: 5px !important;
}
.captcha_area {
	margin: 0 0 11px 0;
	padding: 0;
	width: 100%;
}
.new_send_btn {
	margin: 0 0 30px 0;
	padding: 10px 15px !important;
	width: 100% !important;
	border: 1px solid #d8d8d8 !important;
	height: 56px;
	color: #ffffff !important;
	font-size: 22px !important;
	outline: none;
	font-weight:500 !important;
	background:#054886 !important;
	text-transform:uppercase !important; border-radius: 5px !important;
}


.new_locations_section{ margin:0; padding:40px 0 0 0; width:100%; background:#fff;}

.new_location_post{ margin:0 0 30px 0; padding:0 0 0 50px; width:100%;}
	
.new_location_post h3 {
	    margin: 0 0 10px 0;
    padding: 0;
    font-size: 18px;
    color: #054886;
    text-align: left;
    font-weight: 500;
}	
	
		
.new_location_post p{
	margin: 0 0 0px 0;
	padding: 0;
	font-size: 16px;
	color: #313131;
	text-align: left;
	font-weight: 500;
}	

.new_location_post p span{ color:#054886;}

#location_post_one{ background:url(../images/flag4.png) no-repeat;}
#location_post_two{ background:url(../images/flag3.png) no-repeat;}
#location_post_three{ background:url(../images/flag2.png) no-repeat;}
#location_post_four{ background:url(../images/flag1.png) no-repeat;}

.new_contact_bottom_section{     margin: 0;
    padding: 30px 0 40px 0;
    width: 100%;
    display: inline-block;}

.new_contact_bottom_section p{ margin: 0 0 30px 0;
    padding: 10px 10px;
    font-size: 20px;
    color: #313131;
    border: 1px solid #181819;
    text-align: center;
    border-radius: 5px;
}

.itn_web_section {
	margin: 0;
	padding: 90px 0 20px 0;
	width: 100%;
	}
.itn_web_section h2 {
	margin: 0 0 60px 0;
	padding: 0;
	font-size: 26px;
	color: #000000 !important;
	text-align:center;
	 font-weight: 500 !important;
}

.col-lg-6.col-md-6 {
    width: 50% !important;
    float: left;
    padding: 0 5px;
}







.eael-tabs-content {
    border: 3px solid #96cd5e;
    padding: 40px 45px 20px 45px;
}
.eael-tabs-content p {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 18px;
    color: #313131;
    font-weight: 300;
}

.eael-tabs-nav>ul li {
    background-color: #054886 !important;
    color: #fff !important;
    border-bottom: 1px solid #fff !important;
    font-size: 16px !important;
    margin: 0 !important;
}


.eael-tabs-nav>ul li.active {
    background-color: #96cd5e !important;
    color: #fff !important;
}


.eael-tabs-nav>ul li:after {
    border-left-color: #96cd5e !important;
}

.eael-tabs-content ul{ margin:0; padding:0; width:100%;}

.eael-tabs-content ul li {
    margin: 0 10px 10px 0;
    padding: 0 0 0 30px;
    list-style: none;
    display: inline-block;
    font-size: 18px;
    color: #313131;
    font-family: 'Helvetica Neue LT Pro';
    font-weight: 500;
    line-height: 21px;
    background: url(https://globalitn.com/wp-content/uploads/2021/04/list_style2.png) no-repeat 0px 3px;
	width:100%;
}


/*
.page-id-5511 .inner_footer {
    display: none !important;
}

.page-id-5511 .elementor-spacer-inner {
    display: none !important;
}

.page-id-5446 .elementor-spacer-inner {
    display: none !important;
}
*/

.white {
    background: none !important;
    padding: 0 !important;
    margin: 0 0 0 2px !important;
}



.autohide-arrows .owl-nav {
    display: block !important;
}



.sa_owl_theme .disabled .owl-prev, .sa_owl_theme .disabled .owl-next {
    display: block !important;
}

.white .sa_owl_theme .owl-nav .owl-next {
    background: url(https://globalitn.com/wp-content/uploads/2021/04/new_right_arrow.png) no-repeat !important;
    width: 38px !important;
    height: 38px !important;
	background-color: transparent !important;
    outline: none !important;
}

.white .sa_owl_theme .owl-nav .owl-prev {
    background: url(https://globalitn.com/wp-content/uploads/2021/04/new_left_arrow.png) no-repeat !important;
    width: 38px !important;
    height: 38px !important;
	background-color: transparent !important;
    outline: none !important;
}


@media (min-width: 0px) and (max-width: 768px) {


div.eael-advance-tabs.eael-tabs-vertical div.eael-tabs-nav > ul li::after {
	border-left-color: transparent !important;
	bottom: -20px !important;
	left: 0 !important;
	right: 0 !important;
	top: auto !important;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top-color: #444 !important;
	display:none !important;}
}